## r-cran-orthopolynom 1.0.5

=== DESCRIPTION ===
Package: orthopolynom
Version: 1.0-5
Date: 2013-02-03
Title: Collection of functions for orthogonal and orthonormal
        polynomials
Author: Frederick Novomestky <fnovomes@poly.edu>
Maintainer: Frederick Novomestky <fnovomes@poly.edu>
Depends: R (>= 2.0.1), polynom
Description: A collection of functions to construct sets of orthogonal
        polynomials and their recurrence relations. Additional
        functions are provided to calculate the derivative, integral,
        value and roots of lists of polynomial objects.
License: GPL (>= 2)
Packaged: 2013-02-03 21:14:14 UTC; fred
Repository: CRAN
Date/Publication: 2013-02-04 07:42:24

=== debian/changelog ===
r-cran-orthopolynom (1.0.5-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Fri, 10 Sep 2021 19:22:47 +0530

r-cran-orthopolynom (1.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #989835).

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 15 Jun 2021 18:40:57 +0530

=== debian/control ===
Source: r-cran-orthopolynom
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev, r-cran-polynom
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-orthopolynom
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-orthopolynom.git
Homepage: https://cran.r-project.org/package=orthopolynom
Rules-Requires-Root: no

Package: r-cran-orthopolynom
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: functions for orthogonal and orthonormal polynomials in R
 A collection of functions to construct sets of orthogonal
 polynomials and their recurrence relations. Additional
 functions are provided to calculate the derivative, integral,
 value and roots of lists of polynomial objects.

## r-cran-orthopolynom 1.0.6

=== debian/changelog ===
r-cran-orthopolynom (1.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.6
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 13:03:24 +0530

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev, r-cran-polynom
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-orthopolynom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-orthopolynom.git
 Homepage: https://cran.r-project.org/package=orthopolynom

## r-cran-orthopolynom 1.0.6.1

=== DESCRIPTION ===
Package: orthopolynom
Version: 1.0-6.1
Date: 2022-05-06
Title: Collection of Functions for Orthogonal and Orthonormal
        Polynomials
Author: Frederick Novomestky <fnovomes@poly.edu>
Maintainer: Frederick Novomestky <fnovomes@poly.edu>
Depends: R (>= 2.0.1)
Imports: polynom, stats
Description: A collection of functions to construct sets of orthogonal
        polynomials and their recurrence relations. Additional
        functions are provided to calculate the derivative, integral,
        value and roots of lists of polynomial objects.
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2022-10-03 09:51:57 UTC; hornik
Repository: CRAN
Date/Publication: 2022-10-03 10:11:45 UTC

=== debian/changelog ===
r-cran-orthopolynom (1.0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Update my email address; now a Debian Developer.
  * debian/copyright
    - Update my email address and bump my copyright years.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 04 Oct 2022 07:13:56 -0400

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: r-cran-orthopolynom
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Doug Torrance <dtorrance@piedmont.edu>
+Uploaders: Doug Torrance <dtorrance@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional

=== debian/watch ===
version=4
opts=uversionmangle=s/-/./ \
https://cloud.r-project.org/src/contrib/orthopolynom_([-\d.]*)\.tar\.gz
